Consolidated Reports-->Insurance - Bug #808

Insurance-->Q5-SEC 8(13) SOLVENCY-->Put values-->validate &
save-->approve-->Report-->Consolidated report-->Insurance-->Go with column "Percentage

Allowed"-->% sign is missing at report end
10/29/2021 06:25 PM - arti saraswat

Status: Closed Start date: 10/29/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance-->Q5-SEC 8(13) SOLVENCY-->Put values-->validate & save-->approve-->Report-->Consolidated

report-->Insurance-->Go with column "Percentage Allowed"-->
1. % sign is missing at report end
2. Remove 00 for the blank field

3. Why does this 00 appears with all the values after decimal point (Like 1111.00)

See attached screenshot
History

#1 - 10/29/2021 06:26 PM - arti saraswat

- Description updated

#2 - 10/30/2021 07:55 PM - Manessh p

- Status changed from New to Resolved

#3 - 11/01/2021 11:32 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
